POT(8)

NAME
pot - another container framework for FreeBSD, based on jails, ZFS and pf

SYNOPSIS
pot <command> [<args>]

DESCRIPTION
This man page is a stub.

pot help
    Get list of commands

pot help command
    Get help on command.

Please see https://github.com/bsdpot/pot for more information.

FILES
%%PREFIX%%/etc/pot/pot.conf
    Global configuration file
%%PREFIX%%/share/doc/pot/
    Basic documentation

SEE ALSO
jail(8), pfctl(8), rctl(8), zfs(8)